{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": {
                "<1,1>": {
                    "<1,1,1>": {
                        "<1,1,1,1>": "",
                        "<1,1,1,2>": "Use the \"Select Wafers\" button to select wafers used from the cassette rather than typing the Wafer ID in.  Any mistakes made in typing an entry will create \"junk\" cassette records.",
                        "<1,1,1,3>": "",
                        "<1,1,1,4>": "Pressing the \"Select Wafers\" button will display the wafer contents of the current cassette.  Select the wafer(s) used  from the selection and  the wafer ID(s) will be placed in the list.  If you select a wafer in error, simply click on the wafer ID in the returned list and press the <DELETE> key.  The program will present a warning and then \"replace\" the wafer in the cassette and remove it from the TW_USE record.",
                        "<1,1,1,5>": "",
                        "<1,1,1,6>": "You can add additional wafers using the \"Select Wafers\" button.",
                        "<1,1,1,7>": "",
                        "<1,1,1,8>": "The number entered in the TW_USE Qty field must match the number of wafer ID's selected from the cassette.",
                        "<1,1,1,9>": "",
                        "<1,1,1,10>": "For EpiPRO runs, it is important to complete the EpiPRO specific \"Load EpiPRO Reactor\" process on the RDS First Wafer screen PRIOR to entering a TW_USE.",
                        "<1,1,1,11>": "",
                        "<1,1,1,12>": "This process configures the load in the reactor and specifies which pockets are to be used for product testing.  This information is used to provide a very limited (usually 1) choice of wafers to select from for the TW_USE window.",
                        "<1,1,1,13>": "",
                        "<1,1,1,14>": ""
                    }
                }
            },
            "<2>": "BO",
            "<3>": "A",
            "<4>": "*",
            "<5>": "1",
            "<6>": "-2",
            "<7>": "-2",
            "<8>": "T",
            "<9>": "12632256",
            "<10>": "",
            "<11>": "",
            "<12>": "Product Test Wafer Help",
            "<13>": "",
            "<14>": "",
            "<15>": "0",
            "<16>": "",
            "<17>": "1",
            "<18>": {
                "<18,1>": {
                    "<18,1,1>": "Tahoma",
                    "<18,1,2>": "-13",
                    "<18,1,3>": "400",
                    "<18,1,4>": "0",
                    "<18,1,5>": "0",
                    "<18,1,6>": "0",
                    "<18,1,7>": "0",
                    "<18,1,8>": "34",
                    "<18,1,9>": "0",
                    "<18,1,10>": "3",
                    "<18,1,11>": "2",
                    "<18,1,12>": "1",
                    "<18,1,13>": "0",
                    "<18,1,14>": "0",
                    "<18,1,15>": "0",
                    "<18,1,16>": "0"
                }
            },
            "<19>": "0",
            "<20>": "",
            "<21>": "0",
            "<22>": "",
            "<23>": ""
        }
    }
}